7(31 May 2013)

NAME
oss_envy24ht - VIA Envy24HT/PT audio driver.

DESCRIPTION
Open Sound System driver for Envy24HT, Envy24HT-S, Envy24PT based sound cards.

Envy24HT device characteristics:

    •   8/16 bit playback/record

    •   mono/stereo/4ch/5.1ch/7.1ch playback

    •   mono/sterero recording

    •   8KHz to 192Khz sample rate.

OPTIONS

•   envy24ht_model = -1|0|1 Select the Model number if the card isn't autodetected Values: 0 = Envy24ht 1=Envy24PT/HT-s compatible -1=Autodetect Default: -1

FILES
/usr/lib/oss/conf/oss_envy24ht.conf Device configuration file

AUTHOR
4Front Technologies